<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/radius"
    android:orientation="vertical">
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:text="提示"
        android:textColor="#000"
        android:textSize="20sp"
        android:textStyle="bold" />
    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/gray" />

    <TextView
        android:id="@+id/tv_msg"
        android:layout_width="match_parent"
        android:layout_height="200px"
        android:gravity="center"
        android:text=""
        android:textColor="#000"
        android:textSize="40px"
        android:textStyle="bold" />
    <EditText
        android:id="@+id/et_notice"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="90dp"
        android:maxHeight="250dp"
        android:layout_gravity="center"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="20dp"
        android:visibility="gone"
        android:inputType="textMultiLine"
        android:gravity="start|top"
        android:ems="10"
        android:hint="请输入备注内容"
        android:textColor="@color/black"
        android:textSize="18sp" />

    <include layout="@layout/layout_ba_check_dialog_bottom" />

</LinearLayout>
